# Class AxisLabeller.TickStyle

java.lang.Object
uk.ac.starlink.ttools.plot.AxisLabeller.TickStyle

Enclosing class:
  `AxisLabeller`

public abstract static class AxisLabeller.TickStyle extends Object
Defines tick mark annotation styles.

Since:
  13 Mar 2006
Author:
  Mark Taylor

## Method Summary

### Methods inherited from class Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`